[Project]
FileVersion=v1.62
ProjectName=Samurize Config
OffsetX=202
OffsetY=17
Width=288
Height=92
Interval=50
CPUAffinity=2
PauseKey=
ReloadKey=
ToggleTrayIconKey=
EditConfigKey=
ToggleVisibilityKey=
OnTopKey=
NormalWindowKey=
PinKey=
LockedKey=
DesignedKey=
ClickThruKey=
SnapKey=
ExitKey=
SnapClientKey=
OnTopAbsKey=
PinCompatibleKey=
AppBarTop=
AppBarLeft=
AppBarBottom=
AppBarRight=
LoadMBMStarter=0
ShowTrayIcon=1
TrayIcon=
TrayHideIcon=
ChangeCursorOverLink=0
FadeType=1
FadeTime=1000

[Group Default]
Name=Samurize Config

[Meter 0]
Name=Meter 0
Group=
Locking=0

[Source 0]
Type=TNullCollector

[Output 0]
Type=TRectangleOutput
Color=AA000000
Filled=1
Left=202
Top=37
Right=490
Bottom=109
UpdateInterval=0
AllowAlertValue=0

[InputController 0]
AllowInput=0

[Meter 1]
Name=Meter 1
Group=
Locking=0

[Source 1]
Type=TNullCollector

[Output 1]
Type=TRectangleOutput
Color=AAFFFFFF
Filled=0
Left=204
Top=39
Right=336
Bottom=107
UpdateInterval=0
AllowAlertValue=0

[InputController 1]
AllowInput=0

[Meter 2]
Name=Meter 2
Group=
Locking=0

[Source 2]
Type=TNullCollector

[Output 2]
Type=TRectangleOutput
Color=AAFFFFFF
Filled=0
Left=356
Top=39
Right=488
Bottom=107
UpdateInterval=0
AllowAlertValue=0

[InputController 2]
AllowInput=0

[Meter 3]
Name=Meter 3
Group=
Locking=0

[Source 3]
Type=TTextOnlyCollector

[Output 3]
Type=TPluginOutput
DLLName=SpectrumVis.dll
Left=206
Top=41
Right=334
Bottom=105
UpdateInterval=0
AllowAlertValue=0
spectrum_color=4278223103
spectrum_top_color=4294967295
spectrum_display=17
spectrum_blocksize=1
spectrum_alphafalloff=0.93

[InputController 3]
AllowInput=0

[Meter 4]
Name=Meter 4
Group=
Locking=0

[Source 4]
Type=TTextOnlyCollector

[Output 4]
Type=TPluginOutput
DLLName=SpectrumVis.dll
Left=358
Top=41
Right=486
Bottom=105
UpdateInterval=0
AllowAlertValue=0
spectrum_color=4284489760
spectrum_top_color=4294901760
spectrum_display=51
spectrum_blocksize=3
spectrum_alphafalloff=0.8

[InputController 4]
AllowInput=0

[Meter 5]
Name=Meter 5
Group=
Locking=0

[Source 5]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=PlayerStatus

[Output 5]
Type=TTextOutput
Text=%v
Color=C8C0C0C0
Align=1
AlignVertical=1
FontName=Impact
FontSize=9
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
Left=202
Top=17
Right=490
Bottom=34
UpdateInterval=0
AllowAlertValue=0

[InputController 5]
AllowInput=0

